## partman-nbd 0.6

=== debian/changelog ===
partman-nbd (0.6) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Polish (pl.po) by Marcin Owsiany
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Wouter Verhelst <wouter@debian.org>  Sun, 16 Oct 2011 12:51:03 +0200

partman-nbd (0.5) unstable; urgency=low

  [ Wouter Verhelst ]
  * Fix Vcs-Git header, and add Vcs-Browser header too.
  * Change 'Architecture: any' to 'Architecture: linux-any'. partman-nbd
    makes no sense on anything but Linux.
  * Count the number of connected NBD devices by checking for
    /sys/block/nbdX/pid, and db_subst the result into the main menu.
  * Add support for name-based exports.
  * Add missing copyright file (whoops).

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Zenat Rahnuma
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Persian (fa.po) by Behrad Eslamifar
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Dutch (nl.po) by Jeroen Schot
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Wouter Verhelst <wouter@debian.org>  Sun, 02 Oct 2011 18:28:19 +0200

partman-nbd (0.4) unstable; urgency=low

  * Add resolv, to convert hostnames to IP addresses. This should
    probably be put in something more generic, really, but what the
    heck.
  * Use the above to convert hostnames to IP addresses, if and when the
    user puts / on NBD

 -- Wouter Verhelst <wouter@debian.org>  Tue, 06 Sep 2011 16:21:56 +0200

partman-nbd (0.3) unstable; urgency=low

  [ Wouter Verhelst ]
  * Add nbdroot= kernel boot parameter, if required.
  * finish.d/partman-nbd: fix decision structure so it runs 'apt-install
    nbd-client' when root-on-nbd (and nothing else) is chosen, too.
  * Actually run debconf-set-selections on the debconf selections file
    that we create
  * Make sure to set nbd-client/killall to false in our debconf selections file
    when doing root-on-NBD

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Wouter Verhelst <wouter@debian.org>  Thu, 01 Sep 2011 01:41:02 +0200

partman-nbd (0.2) unstable; urgency=low

  [ Wouter Verhelst ]
  * Update standards-version to 3.9.2 (nothing relevant)

  [ Updated translations ]
  * Amharic (am.po) by ተገኝ ተፈራ
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by MAAC
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek (el.po) by Emmanuel Galatoulas
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Nepali (ne.po)
  * Dutch (nl.po) by Eric Spreen
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Janos Guljas
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Wouter Verhelst <wouter@debian.org>  Sun, 07 Aug 2011 00:58:43 +0200

partman-nbd (0.1) unstable; urgency=low


