## partman-nbd 0.7

=== debian/changelog ===
partman-nbd (0.7) unstable; urgency=low

  [ Wouter Verhelst ]
  * Don't count the root device in the number of devices to configure,
    otherwise the preseeding file will be broken.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Icelandic (is.po) by Sveinn í Felli
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Khmer (km.po) by Chan Sambathratanak
  * Kannada (kn.po) by vignesh prabhu
  * Marathi (mr.po) by sampada
  * Norwegian Bokmal (nb.po) by Hans Fredrik Nordhaug
  * Sinhala (si.po) by Danishka Navin
  * Slovak (sk.po) by Ivan Masár
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Wouter Verhelst <wouter@debian.org>  Wed, 18 Jan 2012 10:51:20 +0100
