## partman-nbd 0.21

=== Makefile ===
resolv:
clean:
	rm -f resolv
