## partman-nbd 0.8

=== debian/changelog ===
partman-nbd (0.8) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Catalan (ca.po) by Jordi Mallach
  * Dzongkha (dz.po) by Christian Perrier
  * Greek (el.po) by galaxico
  * Estonian (et.po) by Mattias Põldaru
  * Indonesian (id.po) by Mahyuddin Susanto
  * Kannada (kn.po) by Prabodh C P
  * Serbian (sr.po) by Karolina Kalic
  * Turkish (tr.po) by Mert Dirik

 -- Wouter Verhelst <wouter@debian.org>  Thu, 23 Feb 2012 09:38:27 +0100
