## partman-nbd 0.9

=== debian/changelog ===
partman-nbd (0.9) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Ayesha Akhtar
  * Danish (da.po) by Joe Hansen

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:07:02 -0300
