## partman-nbd 0.14

=== debian/changelog ===
partman-nbd (0.14) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Tomislav Krznar
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 23:03:49 +0200

partman-nbd (0.13) unstable; urgency=low

  * Remove some leftover cruft from my working directory before uploading
  * Commit change that was in 0.8 already: resolve correctly for both
    IPv4 and IPv6.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 24 Apr 2012 19:31:43 +0200

partman-nbd (0.12) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * Romanian (ro.po) by Eddy Petrișor

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Jun 2012 09:13:53 +0200

partman-nbd (0.11) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 12:53:44 +0200

partman-nbd (0.10) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type
  * Drop Standard-Versions, unneeded for packages with only udebs
  * Use debhelper compatibility level 7 in debian/compat and change
    Build-Depends accordingly

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÁC Attila
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Hai-Nam Nguyen

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:49:42 +0200
