## partman-nbd 0.18

=== debian/changelog ===
partman-nbd (0.18) unstable; urgency=low

  * Remove double debian/install file, append its contents to
    debian/partman-nbd.install. This was causing failed installs...

 -- Wouter Verhelst <wouter@debian.org>  Tue, 18 Dec 2012 09:12:05 +0100

partman-nbd (0.17) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Oct 2012 19:43:03 +0200

partman-nbd (0.16) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 13:10:14 +0200

partman-nbd (0.15) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Aug 2012 14:08:55 +0200
