=== debian/control ===
Source: partman-nbd
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Wouter Verhelst <wouter@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.8), po-debconf, dh-di
Vcs-Git: git://git.debian.org/git/d-i/partman-nbd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-nbd.git

Package: partman-nbd
Package-Type: udeb
Architecture: linux-any
Depends: ${misc:Depends}, partman-base, nbd-client-udeb, nbd-modules, configured-network
Description: Adds support for NBD to partman
