## partman-nbd 0.21

=== debian/changelog ===
partman-nbd (0.21) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:51:24 +0200

partman-nbd (0.20) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:02:59 +0200

partman-nbd (0.19) unstable; urgency=low

  [ Wouter Verhelst ]
  * Allow nbd-client connections to settle, so the partman-nbd main menu shows
    the correct number of connected devices

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 18:12:20 +0200
