=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.8), po-debconf, dh-di
-Vcs-Git: git://git.debian.org/git/d-i/partman-nbd.git
+Build-Depends: debhelper (>= 9), po-debconf, dh-di
+Vcs-Git: git://anonscm.debian.org/d-i/partman-nbd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-nbd.git
 
 Package: partman-nbd
