## partman-nbd 0.24

=== debian/changelog ===
partman-nbd (0.24) unstable; urgency=medium

  [ Wouter Verhelst ]
  * choose_partition/nbd/do_option:
    - fix up several instances of incorrect debconf calls
    - add a "sleep 1" call after connecting or disconnecting, so that
      the PID file has a chance of showing up (or disappearing) before
      the main menu tries to count things. Closes: #696460.

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 18:50:57 +0100

partman-nbd (0.23) unstable; urgency=medium

  [ Updated translations ]
  * Dutch (nl.po) by Jeroen Schot

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:41:49 +0100

partman-nbd (0.22) unstable; urgency=medium

  [ Wouter Verhelst ]
  * resolv.c: fix IPv6 case and move to debian-installer-utils.
  * Since resolv was our only compiled binary, revert to being an
    Architecture: all package

  [ Updated translations ]
  * tg (tg.po) by Victor Ibragimov

 -- Wouter Verhelst <wouter@debian.org>  Tue, 25 Feb 2014 00:09:08 +0100
