=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: partman-nbd
 Package-Type: udeb
-Architecture: linux-any
-Depends: ${misc:Depends}, partman-base, nbd-client-udeb, nbd-modules, configured-network
+Architecture: all
+Depends: ${misc:Depends}, partman-base, nbd-client-udeb, nbd-modules, configured-network, di-utils (>= 1.106)
 Description: Adds support for NBD to partman
