## partman-nbd 0.26

=== debian/changelog ===
partman-nbd (0.26) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Jul 2015 08:45:36 +0200

partman-nbd (0.25) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 22:09:12 +0200
