## partman-nbd 0.36

=== debian/changelog ===
partman-nbd (0.36) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Feb 2016 18:34:14 +0100

partman-nbd (0.35) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Feb 2016 18:27:58 +0100

partman-nbd (0.34) unstable; urgency=medium

  [ Updated translations ]
  * Swedish (sv.po) by Martin Bagge / brother

 -- Christian Perrier <bubulle@debian.org>  Wed, 27 Jan 2016 13:39:16 +0100

partman-nbd (0.33) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po) by Kenshi Muto

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Jan 2016 06:53:13 +0100

partman-nbd (0.32) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Dec 2015 08:26:30 +0100

partman-nbd (0.31) unstable; urgency=medium

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Tue, 15 Dec 2015 06:49:40 +0100

partman-nbd (0.30) unstable; urgency=medium

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Nov 2015 06:46:10 +0100

partman-nbd (0.29) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Nov 2015 08:46:50 +0100

partman-nbd (0.28) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Nov 2015 07:05:31 +0100

partman-nbd (0.27) unstable; urgency=medium

  [ Wouter Verhelst ]
  * Remove support for port-based exports, since it is no longer supported by
    nbd itself.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Polish (pl.po) by Michał Kułach
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Oct 2015 07:18:10 +0100
