## partman-nbd 0.38

=== debian/changelog ===
partman-nbd (0.38) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jul 2016 06:51:56 +0200

partman-nbd (0.37) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po)

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Jun 2016 22:22:19 +0200
