## partman-nbd 0.44

=== debian/changelog ===
partman-nbd (0.44) unstable; urgency=medium

  [ Updated translations ]
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Feb 2017 06:58:58 +0100

partman-nbd (0.43) unstable; urgency=medium

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Feb 2017 05:23:37 +0100

partman-nbd (0.42) unstable; urgency=medium

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Christian Perrier <bubulle@debian.org>  Wed, 23 Nov 2016 07:16:07 +0100

partman-nbd (0.41) unstable; urgency=medium

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Nov 2016 07:50:42 +0100

partman-nbd (0.40) unstable; urgency=medium

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Oct 2016 11:46:17 +0200

partman-nbd (0.39) unstable; urgency=medium

  [ Wouter Verhelst ]
  * Generate nbdtab file rather than preseed file for nbd-client.

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 18 Sep 2016 18:33:22 +0200
