=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf, dh-di
-Vcs-Git: git://anonscm.debian.org/d-i/partman-nbd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-nbd.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/partman-nbd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-nbd.git
 
 Package: partman-nbd
 Package-Type: udeb
