## partman-nbd 0.59

=== debian/changelog ===
partman-nbd (0.59) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 22:58:55 +0100

partman-nbd (0.58) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Danish (da.po) by Joe Hansen
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 10:16:23 +0100

partman-nbd (0.57) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 31 Oct 2018 21:30:03 +0100

partman-nbd (0.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Galician (gl.po) by mantinan

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 27 Sep 2018 21:12:43 +0200
