## partman-nbd 0.60

=== debian/changelog ===
partman-nbd (0.60) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Mar 2019 19:28:58 +0100
