## partman-nbd 0.60+nmu1

=== debian/changelog ===
partman-nbd (0.60+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:13:41 +0800
