## partman-nbd 0.62

=== debian/changelog ===
partman-nbd (0.62) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by Prachi Joshi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2020 19:25:55 +0100

partman-nbd (0.61) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927507)

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 19 Oct 2019 23:56:56 +0200
