=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Wouter Verhelst <wouter@debian.org>, Christian Perrier <bubulle@debian.org>
+Uploaders: Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf, dh-di
 Vcs-Git: https://salsa.debian.org/installer-team/partman-nbd.git
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-nbd
