## partman-nbd 0.72

=== debian/changelog ===
partman-nbd (0.72) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:34:22 +0200

partman-nbd (0.71) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:03:51 +0200

partman-nbd (0.70) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:45:32 +0100

partman-nbd (0.69) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Norwegian Nynorsk (nn.po) by anonymous

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Jan 2023 21:02:16 +0100

partman-nbd (0.68) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:32:34 +0200

partman-nbd (0.67) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Teijeiro
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 18:14:27 +0200
