=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Wouter Verhelst <wouter@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf, dh-di
+Build-Depends: debhelper-compat (= 12), po-debconf, dh-di
 Vcs-Git: https://salsa.debian.org/installer-team/partman-nbd.git
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-nbd
