## partman-nbd 0.75

=== debian/changelog ===
partman-nbd (0.75) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:05:50 +0100

partman-nbd (0.74) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Rhodri
  * Hindi (hi.po) by Scrambled777
  * Georgian (ka.po) by Temuri Doghonadze
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:27:17 +0200

partman-nbd (0.73) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:38:44 +0200
