## partman-nbd 0.77

=== debian/changelog ===
partman-nbd (0.77) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:48:02 +0200
