## partman-nbd 0.78

=== debian/changelog ===
partman-nbd (0.78) unstable; urgency=medium

  * Team upload

  * Change d/copyright, to remove FSF's (outdated) postal address.
  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Estonian (et.po) by Priit Jõerüüt
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 22:20:03 +0100
