## partman-nbd 0.79

=== debian/changelog ===
partman-nbd (0.79) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Priit Jõerüüt
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 03 Mar 2026 22:12:46 +0100
